Unable to install subversion

hello
I install Asterisk ,Zaptel and libpri successfully
but and download “Subversion 1.5.4” and extract it when i configure it i found a problem “The Apache Portable Runtime (APR) library cannot be found.

for that i download “apr-0.9.x_20081119111442” and "apr-util-0.9.x_20081119111442.tar.qz"
now i successfully install "apr-0.9.x_20081119111442"
using ./buildconf
./configure
make
make install

but when i install “apr-util-0.9.x_20081119111442” by using “./buildconf” i found error

Problem finding apr source in …/apr.
Use:
–with-apr=[directory]

please help me
Regards:
Shiv kumar
Atlanta System Pvt. Ltd
9953956681